SWETEST(1)

NAME
swetest - Swiss Ephemeris test application

SYNOPSIS
swetest [PARAMS...]

DESCRIPTION
Swetest computes a complete set of geocentric planetary positions, for a given date or a sequence of dates. Input can either be a date or an absolute julian day number.

With the proper options, swetest can be used to output a printed ephemeris and transfer the data into other programs like spreadsheets for graphical display.

With no options, user will be prompted for input date.

HELP AND EXAMPLES

-?, -h
    display whole info.

TODO
A complete man page.